.container ,
.container h1 {
    margin: auto;
    width: 1300px;
    /* max-width: 1300px; */
    text-align: center;
}

h1,
.get-api-button {
    display: inline-block;
    margin: 20px;
}

h1 {
    padding-bottom: 10px;
}

.get-api-button {
    background-color: #a8a3a3;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    font-weight: bolder;
    padding: 10px;
    margin: 0 10px 0 20px;
}

td,
th {
    border: 1px solid rgb(190, 190, 190);
    padding: 10px;
}

td {
    text-align: center;
}

tr:nth-child(even) {
    background-color: #eee;
}

th[scope="col"] {
    background-color: #696969;
    color: #fff;
}

th[scope="row"] {
    background-color: #d7d9f2;
}

table {
    border-collapse: collapse;
    border: 2px solid rgb(200, 200, 200);
    letter-spacing: 1px;
    margin: 10px auto;
    max-width: 1300px;
    font-family: sans-serif;
    font-size: .8rem;
}

.id-student {
    background-color: #d7d9f2;
    font-weight: bolder;
}

h2 {
    text-align: left;
}

label {
	color: #555;
	display: block;
	margin-bottom: .2em;
    text-align: left;
}

.input-info {
	margin: 0;
	padding-bottom: 1em;
	width: 100%;
	border: 1px solid #ccc;
	padding: .7em;
	width: 100%;
}

.input-info-middle{
	display: inline-block;
	padding-right: .5em;

}

.container-peso-altura-gordura {
    width: 1300px;
    margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.grupo {
	width: 32%;
	display: inline-block;
	padding: 10px 0px;
}

button {
    display: block;
	padding: .5em 2em;
	border: 0;
	border-bottom: 3px solid;
	font-size: 1.2em;
	text-align: center;
	cursor: pointer;
	margin: 0 auto;
	color: #fff;
	background-color:#0c8cd3;
	border-color: #04324c;
	width: 15vw;
	min-width: 150px;
    display: block;
    clear: both;
    margin: 10px 0px;
}

button:active {
	margin-top:0px;
	border: 0;
}

/* .student-name {
    display: inline-block;
} */
